RTC(4) | Device Drivers Manual (atari) | RTC(4)

# NAME

`rtc` — Atari Real Time Clock

# SYNOPSIS

`clock0 at mainbus0`

# DESCRIPTION

The `rtc` driver supports reading from and writing to the Atari real time clock (RTC). When reading from the RTC, the format string of the output, as described in the strftime(3) manual page, is:

    ``%Y%m%d%H%M.%S''

The same format is used to set the RTC to the current date. Note that the kernel expects the RTC to run in UTC.

# FILES

/dev/rtc

# EXAMPLES

date -u +%Y%m%d%H%M.%S > /dev/rtc

# SEE ALSO

date(1), strftime(3)

November 21, 1999 | NetBSD 11.99